Changes between Version 3 and Version 4 of TrustyTesting


Ignore:
Timestamp:
06/22/14 15:02:53 (7 years ago)
Author:
jdreed
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TrustyTesting

    v3 v4  
    11= Trusty Test Results = 
    22 
    3 Please create a new section for your test results, and sign it with your username, particularly if reporting bugs. 
     3== How To Edit This Page == 
    44 
     51. Click the "Login" link at the top right of the page to log in with your MIT Certificate. 
     62. Once logged in, click the "Edit Page" Button. 
     73. Create a new section for your test results, and sign it with your username, particularly if reporting bugs.  Be sure to include a timestamp, as well as details on your test environment (VM or physical machine; IP address and hostname, etc). 
    58 
    6 == General == 
     9== Successful Tests == 
    710 
    8 - zwgc: zephyrgrams appear below the window with focus.  Change from Precise, where they appeared above, but still did not grab 
    9   focus. 
     11(If a program or feature simply works as expected, note it here.) 
     12 
     13- MATLAB: OK 
     14- Maple: OK 
     15- Mathematica: OK 
     16 
     17== Test Results == 
     18 
     19- acroread: needs libgdk-pixbuf2.0-0:i386 and  libgtk-2.0-0:i386 and gtk2-engines-murrine:i386 and libcanberra-gtk-module:i386 and unity-gtk2-module:i386 (and overlay-scrollbar-gtk2:i386, but that's not installable (link LP bug here)) 
     20- zwgc: zephyrgrams appear below the window with focus.  Change from Precise, where they appeared above, but still did not grab focus. 
    1021- firefox: Glib assertion failures, that may, under some circumstances (not observed by me, yet) lead to a crash.  LP:1160569.  Mozilla's stance is that it's a warning and should be ignored. 
    1122- pidgin: Jabber account works; UI change -- pidgin launches in background and you need to open the buddy window via the indicator applet. 
    12  
    13  
    14 == 3partysw == 
    15  
    16 - acroread: needs libgdk-pixbuf2.0-0:i386 and  libgtk-2.0-0:i386 and gtk2-engines-murrine:i386 and libcanberra-gtk-module:i386 and unity-gtk2-module:i386 (and overlay-scrollbar-gtk2:i386, but that's not installable --- bug?) 
    17 - MATLAB: OK for tty and desktop 
    18 - Maple: needs modern arch entries (mail sent to 3partysw 6/19/14), otherwise works fine for java and tty 
    19 - Mathematica: OK